NTAP-20231103-0007: October 2023 Apache Tomcat Vulnerabilities in NetApp Products

Netapp Security Advisory

CVEs: CVE-2023-45648, CVE-2023-42795

Summary

Multiple NetApp products incorporate Apache Tomcat. Apache Tomcat versions 11.0.0-M1 prior to 11.0.0-M12, 10.1.0-M1 prior to 10.1.14, 9.0.0-M1 prior to 9.0.81, and 8.5.0 prior to 8.5.94 are

CLICK FOR MORE INFORMATION